Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 15:02:25 +0000

Hi Sarah Awad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello sir my name is waseef ahmad ganie and my order no is 6362928349..and it is almost 2 months canceled.. And till now ur now sending my money back.. Alot if times I call the customer care and alos I chat in messanger.. Even that ur not sending my money back.. So plzz I need the no of remitive soldier.. Soo that I can contact him...plzzz https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3656648